AM_CPPFLAGS=-I$(srcdir)/. -I$(srcdir)/.. -I$(srcdir)/../Includes $(PCSC_CFLAGS) 
 
bin_PROGRAMS=libpkcs11-#CFGDIST#-test-p11

nodist_libpkcs11_#CFGDIST#_test_p11_SOURCES = test_p11.cpp
 
libpkcs11_#CFGDIST#_test_p11_LDADD=$(PCSC_LIBS) -ldl

